
        .mv_f842.header {
          color: #201C1BFF;
          text-shadow: 2px 2px #CBC7F1FF;
          font-family: "Comic Sans";
        }
        .mv_f842.header > div.summary {
          font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        }
      
        .mv_f842 .title-fill > div {
          background-color: #FFFFFFFF;
        }
      
        .mv_f842 .title-shadow {
          display: none;
        }
      
          .mv_f842 .title-highlight {
            filter: blur(8px);
          }
        
        .mv_f842 .title-highlight > div {
          background-color: #E0FFF9FF;
        }
      
      .mv_f842 .title-block,
      .mv_f842 .title-block a {
        font-family: "Comic Sans";
        color: #FF91DAFF
      }
    
        .mv_f842 .box-fill > div {
          background-color: #FFFFFFFF;
        }
      
          .mv_f842 .box-shadow {
            filter: blur(2px);
          }
        
        .mv_f842 .box-shadow > div {
          background-color: #FFE9FCFF;
        }
      
        .mv_f842 .box-highlight {
          display: none;
        }
      
      .mv_f842 .box-block,
      .mv_f842 .box-block a {
        font-family: "Verdana";font-size: 0.9rem;line-height: 120%;
        color: #201C1BFF
      }
    